
#AventureContainer {
    margin: 10px 20px 20px 20px;
}
.divAventura {
	cursor: pointer;
}
.divAventura,.divAventura2 {
	float: left;
	width: 396px;
	height: 167px;
	float: left;
	margin: 6px;
	background: silver;
	border:2px solid white;
}

.divAventura:hover {
	border:2px solid #FF4F4F;
}

.divAventuraTitle {
	position: relative;
	height: 20;
	padding: 3px;
	font-size: 16px;
	font-weight: bold;
	color: white;
	text-align: center;
}

.Aventuraicon {
	position: relative;
	width: 60px;
}

.advinfo{
	position: relative;
	top: -65px;
	left: 300px;
	font-size: 16px;
	width: 90px;
	vertical-align: middle;
	color: white;
	text-align: right;
}

#bigadvtit {
	color: #00003F;
	font-size: 30px;
	height: 60px;
	vertical-align: top;
	text-align: center;
	border: 1px solid silver;
}

#bigadvtit span {
	position: relative;
	top: -20px;
}

#bigadvmap {
	margin-left: 7px;
	cursor: pointer;
}

#bigadv {
	margin: 10px;
	padding: 20px;
	border: 1px solid gray;
}

#bigadvinfo {
	border: 1px solid white;
	border-collapse: collapse;
	font-size: 16px;
}


#bigadvinfo td {
	padding: 8px;
	text-align: left;
}

#bigadvinfo th {
	float: left;
	padding-right: 20px;
	padding: 8px;
}            

#bigadvtroopstitle {
	background: silver;
	color: black;
	font-size: 18px;
}   

#bigadvtroops,#bigadvtroopstitle {
	margin-top: 20px;
	padding-left: 10px;
}

#bigadvtroops div {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;	
	margin-left: 6px;
}

#Camptypes {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	width: 100%;
}	

#Camptypes img {
 width: 64px;
 height: auto;
 
}

.advsheet {
	border: 1px solid silver;
	margin-top: 15px;
	padding: 10px;
	font-size: 11px;
 -khtml-border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -webkit-box-shadow: 4px 4px 10px #444444; 
 -moz-box-shadow: 4px 4px 10px #444444; 
 box-shadow: 4px 4px 10px #444444; 
}

.advsheetheader {
	margin-top: 10px;
	padding: 10px;
	margin-left: 1px;
	font-size: 14px;
	font-weight: bold;
}	


.sheetrpar, #bigadvinfo tr:nth-child(even), #bigadvtit {
	background: #DBD7DA;
}

.sheetrimpar, #bigadvinfo tr:nth-child(odd) {
	background: #D7DBD8;
}

.advsheetheader div {
	text-align: center;
	border: 0px !important;
	border-bottom: 1px solid gray !important;
}

.sheetgen,.sheettro,.sheetcinfo,.sheetres,.sheetlike,.sheetcdificul {
	display: table-cell;
	vertical-align: top;
}

.sheetgen,.sheettro,.sheetres,.sheetcdificul {
	border: 1px dashed gray;
}



.sheetlike{
    margin-top: 8px;
    min-width: 110px;
}
.sheetlike img {
	width: 20px;
	height: auto;
}

.sheetlike > div {
    display: inline-block;
    margin-right: 10px;
}

.notclicked {
    opacity: 0.5;    
}

.sheetgen,.sheettro,.sheetcdificul {
	width: 190px;
}
.sheetcdificul {
	width: 240px;
}

.sheetres {
	width: 250px;
}	

.sheettro {
	width: 270px;
}
.sheetcinfo,.sheetcinfot {
	width: 150px;
}
.sheetcinfo {
	font-size: 10px;
}

.sheetcinfo span{
	font-weight: bold;
}


.sheetr1,.sheetr2 {
	display: table-row;
	height: 0px;
	width: 100%;
}

.troopresume {
	cursor: pointer;
}

.like,.dislike,.trusted,.favourite,.gologin {
	cursor: pointer;
}

.troopresume {
	cursor: pointer;
	display: inline-block;
}
.troop,.resume,.generales,.likes,.dificultad {
	display: inline-block;
	font-weight: bold;
}

.resume,.generales,.likes,.dificultad{
	margin-left: 6px;
}	

.resume img,.generales img,.dificultad img {
	margin-top: 4px; 
	width: 28px; 
	height: auto;
}

.troop div,.resume div,.generales div,.likes div,.dificultad div {
	text-align: center;
}	

.gendatavalue {
	position: relative;
	top: -7px;
}
.gendatavalue {
	position: relative;
	top: -7px;
}

.media,.genlst {
    font-size: 9px;    
    color: #666666;
}

.filterst , .filtersg {
    padding-top: 5px;
}

.filterst img, .filtersg img {
    width: auto;
    height: 32px;
    cursor: pointer;
    border: 1px dashed gray;
    margin-left: 4px;
 	-khtml-border-radius: 5px;
 	-webkit-border-radius: 5px;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
}

.filters > span {
    margin-left: 40px;
}

.filtersdiv {
    border: 1px solid gray;
}

.filterstitle {
    font-size: 16px;
    font-weight: bold;
    color: white;
    background: gray;
    padding-left: 20px;
}

.grayscale {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.avloot {
}

.loot img {
    border: 0px;
    width: auto;
    max-height: 48px
}
.loot td {
 background: #DDBA77;   
 padding-left: 6px;
 padding-right: 6px;
 border: 0px;
 font-size: 12px;
 text-align: center;
}

.loot th {
 color: #EEEEEE;
 background: #B79251;
 padding-left: 6px;
 padding-right: 6px;
 border: 0px;
 padding-bottom: 4px;
}

.showlootadv {
    font-size: 26px;
    font-weight: bold;
    vertical-align: middle;
    border: 1px solid gray;
    background: #DDDDDD;
}
.showlootadv img {
    padding: 4px;
    margin-left: 10px;
    vertical-align: middle;
}
.showlloottab
{
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 25px;
}
